/* ---
  ����������� 2.0 by Raler & DeamonDZ
===========================================
    ���������� ��� DLE.IN.UA
===========================================
      www.GamesMir.Info
===========================================
    Copyright 2010 AP Designs
---*/

body {
  margin:39px 0 0 0;
  min-height:1200px;
}

/* ---��������--- */

h1, h2, h3, h4, h5, h6 {margin:0;padding:0;}

ul {margin:0;padding:0;list-style:none;}

.clear {clear:both;}

img {border:none;}

/* ---����� ������--- */

.admin_panel {
  -webkit-transition: OPACITY 0.5S;
  opacity: 0.4;
  width:100%;
  height:39px;
  background:url(../images/admin_panel.png) repeat-x;
  top:0;
  left:0;
  position:absolute;
  z-index:99999;
  direction: rtl;
}
.admin_panel:HOVER {
opacity: 1;
}
/* ---�������� �����--- */

.admin_logo {
  float:right;
  margin:10px 0 0 10px;

  font-family:Calibri;
  font-size:16px;
  color:#ccc;
  text-transform:uppercase;
  padding-right: 120px;
}

/* ---���������--- */

.admin_nav {
  float:right;
  margin:5px 0 0 10px;
}
.admin_nav li {
  float:left;
  height:29px;
  background:url(../images/admin_nav_li.png) no-repeat right top;
  margin:0 2px 0 0;
  z-index:99999;
}
.admin_nav li span {
  height:29px;
  display:block;
  background:url(../images/admin_nav_li_span.png) no-repeat left top;
}
.admin_nav li:hover {
  background:url(../images/admin_nav_li.png) no-repeat right bottom;
}
.admin_nav li:hover span {
  background:url(../images/admin_nav_li_span.png) no-repeat left bottom;
}
.admin_nav li span a {
  height:22px;
  display:block;
  padding:7px 15px 0 15px;

  font-family:Tahoma;
  font-size:11px;
  color:#fff;
  text-decoration:none;
}
.admin_nav li.admin_drop span a {
  padding-right:20px;
}
.admin_nav li.admin_drop {
  background:url(../images/admin_nav_li_drop.png) no-repeat right;
}
.admin_nav li.admin_drop:hover {
  background:url(../images/admin_nav_li_drop_hover.png) no-repeat right;
}
.admin_nav li.admin_drop:hover span {
  height:29px;
  display:block;
  background:url(../images/admin_nav_li_drop_hover_span.png) no-repeat left;
}
.admin_nav li.admin_drop:hover span a {
  color:#000;
}
.admin_nav li.admin_drop span ul {
  display:none;
  width:196px;
  padding:4px 0 4px 4px;
  position:absolute;
  background:#F6F6F6;
  border:1px solid #A1A1A1;
}
.admin_nav li.admin_drop span ul li {
  float:none;
  width:192px;
  height:23px;
}
.admin_nav li.admin_drop span ul li a {
  width:186px;
  height:17px;
  padding:4px 0 0 4px;
  background:#F6F6F6;
  border:1px solid #F6F6F6;
}
.admin_nav li.admin_drop span ul li a:hover {
  background:#fff;
  border:1px solid #DADADA;
}

/* ---�������� �����--- */

.admin_fix {
  float:right;
  margin:12px 10px 0 0;
  height:16px;
  cursor:pointer;

  font-family:Tahoma;
  font-size:11px;
  color:#A8A8A8;
}
.admin_fix:hover {
  color:#fff;
}

.admin_fix .open {
  position:absolute;
  right:0;
  height:16px;
  padding:0 20px 0 0;
  margin:0 10px 0 0;
  background:url(../images/admin_fix.png) no-repeat right bottom;
}

.admin_fix .close {
  position:absolute;
  right:0;
  display:none;
  height:16px;
  padding:0 20px 0 0;
  margin:0 10px 0 0;
  background:url(../images/admin_fix.png) no-repeat right top;
}
.admin_fix .close a {
  color:#A8A8A8;
  text-decoration:none;
}
.admin_fix .close:hover a {
  color:#fff;
}